No
No
end of life

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.8.2 Regression?:

Operating System: windows Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 21070

Description

If you open a osm.pbf file, and you want to show the count, qgis will not show them

History

#1 - 2015-06-18 11:34 AM - Etienne Trimaille

OGR is not able to count feature on a OSM layer.

If you go to the layer properties -> metadata -> it's written -1 for the feature count.

#2 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown

#4 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
